@charset "utf-8";

.container-header {
  background: url(/images/slider-3.jpg) no-repeat center;
}

.discription {
  margin: 0 auto;
}
@media screen and (min-width: 601px) {
  .message {
    text-align: center;
  }
}
input, textarea {
  outline: none;
}
input[type=text],
input[type=email] {
  padding: 8px 12px;
  width: 100%;
  font-size: 1.6rem;
  border-radius: 5px;
  border: 1px solid #ccc;
}
textarea {
  padding: 8px 12px;
  width: 100%;
  height: 10em;
  font-size: 1.6rem;
  border-radius: 5px;
  border: 1px solid #ccc;
}
table {
  margin: 0 auto;
  min-width: 100%;
  border-collapse: collapse;
}
table th {
  width: 13rem;
  white-space: nowrap;
  line-height: calc(1em + 2rem + 6px);
}
.confirm table th {
  line-height: inherit;
}
table th, table td {
  padding: 1.5rem;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #82c434;
  min-height: 2em;
}
table tbody tr:first-child th, table tbody tr:first-child td {
  border-top: 1px solid #82c434;
}
table tfoot tr:last-child th, table tfoot tr:last-child td {
  border-bottom: none;
}
.g-recaptcha > div {
  margin: 0 auto;
}
tfoot td {
  text-align: center;
}

@media screen and (max-width: 600px) {
  table.inqform th,
  table.inqform td {
    display: block;
    border-top: 0;
    border-bottom: 0;
    width: 100%;
  }
  table.inqform tr:first-child td {
    border-top: 0;
  }
  table.inqform tr:first-child th {
    border-top: 1px solid #82c434;
  }
  table.inqform th {
    padding-bottom: 0.5em;
  }
  table.inqform td {
    padding-left: 2em;
    padding-top: 0;
    border-bottom: 1px solid #82c434;
  }
}
